{include file="header.tpl"}
<div id="rowContent">
  <div id="titleTab"><div class="textTitle"><span class="textTitleSub">{$title}</span></div>
</div>
<div id="rowContentInner">
		<table class="tblList">
		<form method="get" action="{$smarty.server.SCRIPT_NAME}">
				<tr>
					<td class="tblPagingLeft" colspan="7" align="right">
						{include file="pager.tpl" pager_data=$paging_data}
					</td>
				</tr>
				<tr class="tblHeader">
					<td>
						#
					</td>
					<td>
						{include file="column_sort.tpl" label="Company" sort_column="company_name" current_column="$sort_column" current_order="$sort_order"}
					</td>
					<td>
						{include file="column_sort.tpl" label="Status" sort_column="status_id" current_column="$sort_column" current_order="$sort_order"}
					</td>
					<td>
						Functions
					</td>
					<td>
						<input type="checkbox" class="checkbox" name="select_all" onClick="CheckAll(this)"/>
					</td>
				</tr>
				{foreach from=$rows item=row name=client}
					{cycle assign=row_class values="tblDataWhite,tblDataGrey"}
					{if $row.deleted == TRUE}
						{assign var="row_class" value="tblDataDeleted"}
					{/if}
					<tr class="{$row_class}">
						<td>
							{$smarty.foreach.client.iteration}
						</td>

						<td>
							{$row.company_name}
						</td>
						<td>
							{$row.status}
						</td>
						<td>
							{assign var="row_id" value=$row.id}
							{assign var="client_name" value=$row.name|escape}
							{if $permission->Check('client','edit')}
								[ <a href="{urlbuilder script="EditClient.php" values="client_id=$row_id" merge="FALSE"}">Edit</a> ]
							{/if}
							{if $permission->Check('client','edit')}
								[ <a href="{urlbuilder script="ClientContactList.php" values="client_id=$row_id" merge="FALSE"}">Contacts</a> ]
							{/if}
							{if $permission->Check('client_payment','edit')}
								[ <a href="{urlbuilder script="ClientPaymentList.php" values="client_id=$row_id" merge="FALSE"}">Payment Method</a> ]
							{/if}
							{if $permission->Check('invoice','view')}
								[ <a href="{urlbuilder script="../invoice/InvoiceList.php" values="client_id=$row_id" merge="FALSE"}">Invoices</a> ]
							{/if}
							{if $permission->Check('job','view')}
								[ <a href="{urlbuilder script="../job/JobList.php" values="filter_client_id=$row_id" merge="FALSE"}">Jobs</a> ]
							{/if}
							{if $permission->Check('job','add')}
								[ <a href="{urlbuilder script="../job/EditJob.php" values="client_id=$row_id" merge="FALSE"}">Add Job</a> ]
							{/if}
						</td>
						<td>
							<input type="checkbox" class="checkbox" name="ids[]" value="{$row.id}">
						</td>
					</tr>
				{/foreach}
				<tr>
					<td class="tblActionRow" colspan="7">
						{if $permission->Check('client','add')}
							<input type="submit" class="button" name="action" value="Add">
						{/if}
						{if $permission->Check('client','delete')}
						 <input type="submit" class="button" name="action" value="Delete" onClick="return confirmSubmit()">
						{/if}
						{if $permission->Check('client','undelete')}
							<input type="submit" class="button" name="action" value="UnDelete">
						{/if}
					</td>
				</tr>
				<tr>
					<td class="tblPagingLeft" colspan="7" align="right">
						{include file="pager.tpl" pager_data=$paging_data}
					</td>
				</tr>
			<input type="hidden" name="sort_column" value="{$sort_column}">
			<input type="hidden" name="sort_order" value="{$sort_order}">
			<input type="hidden" name="page" value="{$paging_data.current_page}">
			</table>
		</form>
	</div>
</div>
{include file="footer.tpl"}
