<?php
/**
 * Smarty plugin
 * @package Smarty
 * @subpackage plugins
 */

function smarty_function_js_array($params, &$smarty)
{

    $values = $params['values'];
	$name = $params['name'];
	$assoc = $params['assoc'];

	if ( $name != '' AND (bool)$assoc == TRUE ) {
		$retval = 'new Array();';
		if ( is_array($values) AND count($values) > 0 ) {
			foreach( $values as $key => $value ) {
				$retval .= $name.'[\''. $key .'\']=\''. $value .'\';';
			}
		}
	} else {
		$retval = 'new Array("';
		if ( is_array($values) AND count($values) > 0 ) {
			$retval .= implode('","', $values);
		}
		$retval .= '");';
	}

    return $retval;
}

/* vim: set expandtab: */

?>
