{include file="header.tpl"}
<div id="rowContent">
  <div id="titleTab"><div class="textTitle"><span class="textTitleSub">{$title}</span></div>
</div>
<div id="rowContentInner">

		<form method="post" action="{$smarty.server.SCRIPT_NAME}">
		    <div id="contentBoxTwoEdit">
				{if !$upf->Validator->isValid()}
					{include file="form_errors.tpl" object="upf"}
				{/if}

				<table class="editTable">

				{include file="data_saved.tpl" result=$data_saved}

				{if $incomplete == 1}
					<tr id="warning">
						<td colspan="7">
							In order to improve your <b>{$APPLICATION_NAME}</b> experience, please define your personal preferences.
						</td>
					</tr>
				{/if}

				{if $permission->Check('user_preference','edit') OR $permission->Check('user_preference','edit_child')}
				<tr onClick="showHelpEntry('user')">
					<td class="{isvalid object="upf" label="user" value="cellLeftEditTable"}">
						Employee:
					</td>
					<td class="cellRightEditTable">
						{$pref_data.user_full_name}
					</td>
				</tr>
				{/if}

				<tr onClick="showHelpEntry('date_format')">
					<td class="{isvalid object="upf" label="date_format" value="cellLeftEditTable"}">
						Date Format:
					</td>
					<td class="cellRightEditTable">
						<select name="pref_data[date_format]">
							{html_options options=$pref_data.date_format_options selected=$pref_data.date_format}
						</select>
					</td>
				</tr>

				<tr onClick="showHelpEntry('time_format')">
					<td class="{isvalid object="upf" label="time_format" value="cellLeftEditTable"}">
						Time Format:
					</td>
					<td class="cellRightEditTable">
						<select name="pref_data[time_format]">
							{html_options options=$pref_data.time_format_options selected=$pref_data.time_format}
						</select>
					</td>
				</tr>

				<tr onClick="showHelpEntry('time_unit_format')">
					<td class="{isvalid object="upf" label="time_unit_format" value="cellLeftEditTable"}">
						Time Units:
					</td>
					<td class="cellRightEditTable">
						<select name="pref_data[time_unit_format]">
							{html_options options=$pref_data.time_unit_format_options selected=$pref_data.time_unit_format}
						</select>
					</td>
				</tr>

				<tr onClick="showHelpEntry('time_zone')">
					<td class="{isvalid object="upf" label="time_zone" value="cellLeftEditTable"}">
						Time Zone:
					</td>
					<td class="cellRightEditTable">
						<select name="pref_data[time_zone]">
							{html_options options=$pref_data.time_zone_options selected=$pref_data.time_zone}
						</select>
					</td>
				</tr>
{*
				<tr onClick="showHelpEntry('timesheet_view')">
					<td class="{isvalid object="upf" label="timesheet_view" value="cellLeftEditTable"}">
						Default TimeSheet View:
					</td>
					<td class="cellRightEditTable">
						<select name="pref_data[timesheet_view]">
							{html_options options=$pref_data.timesheet_view_options selected=$pref_data.timesheet_view}
						</select>
					</td>
				</tr>
*}
				<tr onClick="showHelpEntry('start_week_day')">
					<td class="{isvalid object="upf" label="start_week_day" value="cellLeftEditTable"}">
						Start Weeks on:
					</td>
					<td class="cellRightEditTable">
						<select name="pref_data[start_week_day]">
							{html_options options=$pref_data.start_week_day_options selected=$pref_data.start_week_day}
						</select>
					</td>
				</tr>

				<tr onClick="showHelpEntry('items_per_page')">
					<td class="{isvalid object="upf" label="items_per_page" value="cellLeftEditTable"}">
						Rows per Page:
					</td>
					<td class="cellRightEditTable">
						<input type="text" size="5" name="pref_data[items_per_page]" value="{$pref_data.items_per_page}">
					</td>
				</tr>
			</table>
		</div>

		<div id="contentBoxFour">
			<input type="submit" class="btnSubmit" name="action" value="Submit">
		</div>

		<input type="hidden" name="pref_data[id]" value="{$pref_data.id}">
		<input type="hidden" name="pref_data[user_id]" value="{$pref_data.user_id}">
		<input type="hidden" name="incomplete" value="1">
		</form>
	</div>
</div>
{include file="footer.tpl"}